<?php
echo "<fieldset>\n";
echo "	<legend>Datenschutzrichlinie und AGBs</legend>\n";
echo "	<form action=\"bestellung.php\" method=\"post\">\n";
echo "		<input type=\"hidden\" name=\"prod\" value=\"" . $_POST['prod'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"aktstep\" value=\"4\" />\n";
echo "		<input type=\"hidden\" name=\"Firma_Name\" value=\"" . $_POST['Firma_Name'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Anrede\" value=\"" . $_POST['Anrede'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Vorname\" value=\"" . $_POST['Vorname'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Nachname\" value=\"" . $_POST['Nachname'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Strasse\" value=\"" . $_POST['Strasse'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Nummer\" value=\"" . $_POST['Nummer'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"PLZ\" value=\"" . $_POST['PLZ'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Ort\" value=\"" . $_POST['Ort'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Land\" value=\"" . $_POST['Land'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Telefon\" value=\"" . $_POST['Telefon'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Mobil\" value=\"" . $_POST['Mobil'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Email\" value=\"" . $_POST['Email'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Email2\" value=\"" . $_POST['Email2'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"User\" value=\"" . $_POST['User'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Passwort\" value=\"" . $_POST['Passwort'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Passwort2\" value=\"" . $_POST['Passwort2'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Zahlung\" value=\"" . $_POST['Zahlung'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Versand\" value=\"" . $_POST['Versand'] . "\" />\n";
echo "		<input type=\"submit\" class=\"button_prev\" name=\"step\" value=\"3\" />\n";
include __DIR__ . "/start_prod.php";
echo "		<input type=\"submit\" class=\"button_next\" name=\"step\" value=\"5\" />\n";
echo "		<br />\n";
echo "		<hr />\n";
echo "		<br />\n";
echo "		<div style=\"width: 600px; height: 200px; padding: 0 10px; overflow: auto; margin-left: 70px; border: 2px solid #CC0066;\">\n";
include __DIR__ . "/vertrag.php";
include __DIR__ . "/datens.php";
echo "		</div>\n";
echo "		<br />\n";
echo "		<input type=\"checkbox\" class=\"check\" name=\"agb_ok\" value=\"1\" ";
if ($_POST['agb_ok'])
{
	echo "checked=\"checked\"";
}
echo "/>\n";
echo "		<p style=\"margin-top: 3px;\" ";
if ($check_agb)
{
	echo " class=\"warn\"";
}
echo "\">Ich habe die <a href=\"img/Startup-Datenschutz_12-2010.pdf\" target=\"_blank\">Datenschutzrichlinien</a> und den <a href=\"img/Startup-Vertrag_12-2010.pdf\" target=\"_blank\">Dienstleistungsvertrag</a> gelesen und erkläre mich damit einverstanden!</p>\n";
echo "		<br />&nbsp;<br /><hr /><br />\n";
echo "		<input type=\"submit\" class=\"button_prev\" name=\"step\" value=\"3\" />\n";
include __DIR__ . "/warnings.php";
echo "		<input type=\"submit\" class=\"button_next\" name=\"step\" value=\"5\" />\n";
echo "	</form>\n";
echo "</fieldset>\n";